WinStd Additional templates and function helpers for Microsoft Windows using Standard C++ classes

Classes
Exceptions

Additional exceptions. More...

## Classes
class | winstd::com_runtime_error
| COM runtime error. More...
class | winstd::num_runtime_error< _Tn >
| Numerical runtime error. More...
class | winstd::win_runtime_error
| Windows runtime error. More...
class | winstd::eap_runtime_error
| EapHost runtime error. More...
class | winstd::sec_runtime_error
| Security runtime error. More...

## Detailed Description

Additional exceptions.